Forum:Arcon
Thema:Arcon + 5.0 oder besser 6.x ?
Möchten Sie sich registrieren?
Wer darf antworten? Registrierte Benutzer können Beiträge verfassen.
Hinweise zur Registrierung Sie müssen registriert sein, um Beiträge oder Antworten auf Beiträge schreiben zu können.
Ihr Benutzername:
Ihr Kennwort:   Kennwort vergessen?
Anhang:    Datei(en) anhängen  <?>   Anhänge verwalten  <?>
Grafik für den Beitrag:                                                
                                                       
Ihre Antwort:

Fachbegriff
URL
Email
Fett
Kursiv
Durchgestr.
Liste
*
Bild
Zitat
Code

*HTML ist AUS
*UBB-Code ist AN
Smilies Legende
Netiquette

10 20 40

Optionen Smilies in diesem Beitrag deaktivieren.
Signatur anfügen: die Sie bei den Voreinstellungen angegeben haben.

Wenn Sie bereits registriert sind, aber Ihr Kennwort vergessen haben, klicken Sie bitte hier.

Bitte drücken Sie nicht mehrfach auf "Antwort speichern".

*Ist HTML- und/oder UBB-Code aktiviert, dann können Sie HTML und/oder UBB Code in Ihrem Beitrag verwenden.

T H E M A     A N S E H E N
dias

Beiträge: 124 / 0

AutoCad Map 3D 2011
Windows 7
Intel(R) Core(TM)2 Duo CPU E8500 3.16Ghz
4.00 GB RAM
64 Bit
HP Designjet 510

Hallo!

Bin neu hier... :-)

Ich arbeite eigentlich in AutoCAD, habe aber jetzt seit vielen Jahren mal wieder mein Arcon + 5.0 rausgekramt,
weil ich was visualisieren will. Jetzt habe ich mal wegen neueren Versionen geschaut - und sehe nicht durch...

Aber egal - die nächste Version ist doch die 6.0 oder die 6.5, richtig ?
Kann mir jemand sagen, ob diese Version gegenüber der +5.0 gravierende Vorteile hat?
Was ich so auf die schnelle rausgelesen habe ist dass beim "Durchwandern" jetzt die Schatten mit
in Echtzeit dargestellt werden. Das ist natürlich super..!
Aber gibt es sonst noch erhebliche Verbesserungen?
Und weiß jemand wo es die Version 6 noch zu erwerben gibt?

Vielen Dank!

Matthias

J. Meyer

Beiträge: 7 / 1010

Das mit dem ArCon 6 können Sie vergessen. Selbst wenn Sie irgendwo eine Version zum Kaufen finden, es ist unmöglich die Version zum Laufen zu bekommen. Die 6.0 hatte einen Softwareschutz mit Freischaltung, den kann Ihnen heute aber niemand mehr freischalten. Die 5.0 hatte keinen Schutz, ab 6.5 gab's dann den Dongle.